import { defineComponent as r, createBlock as t, openBlock as n, unref as c } from "vue";
import { createWorkspaceStore as p } from "@scalar/workspace-store/client";
import a from "../v2/ApiReferenceWorkspace.vue.js";
/* empty css                               */
const g = /* @__PURE__ */ r({
  __name: "ApiReference",
  props: {
    configuration: {}
  },
  setup(i) {
    const o = p();
    return (e, f) => (n(), t(a, {
      getWorkspaceStore: () => c(o),
      configuration: e.configuration
    }, null, 8, ["getWorkspaceStore", "configuration"]));
  }
});
export {
  g as default
};
